module.exports = (sequelize, DataTypes) => {
  const Antecedentenopatologicohistoria = sequelize.define('Antecedentenopatologicohistoria', {
    id: {
      type: DataTypes.INTEGER,
      primaryKey: true,
      autoIncrement: true
    },
    Condition: {
      type: DataTypes.STRING(15)
    },
    ClienteId: {
      type: DataTypes.INTEGER,
      allowNull: false
    },
    AntecedentenopatologicoId: {
      type: DataTypes.INTEGER,
      allowNull: false
    }
  });
  
  return Antecedentenopatologicohistoria;
};